
Serving up content to be consumed by the browser
================================================


.. warning:: The mozhttpd module is considered obsolete. For new code,
             please use wptserve_ which can do everything mozhttpd does
             and more.

.. _wptserve: https://pypi.python.org/pypi/wptserve

:mod:`mozhttpd` --- Simple webserver
------------------------------------

.. automodule:: mozhttpd
   :members:

Interface
`````````

.. autoclass:: MozHttpd
   :members:
